# Íslensk þýðing kfile_theora
# Richard Allen <ra@ra.is>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_theora\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-04-20 05:50+0200\n"
"PO-Revision-Date: 2005-03-27 12:38+0000\n"
"Last-Translator: Richard Allen <ra@ra.is>\n"
"Language-Team: Icelandic <kde-isl@molar.is>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kfile_theora.cpp:70
msgid "Video Details"
msgstr "Um myndbandið"

#: kfile_theora.cpp:72
msgid "Length"
msgstr "Lengd"

#: kfile_theora.cpp:75
msgid "Resolution"
msgstr "Upplausn"

#: kfile_theora.cpp:78
msgid "Frame Rate"
msgstr "Rammar á sek"

#: kfile_theora.cpp:80
msgid "Target Bitrate"
msgstr "Óskabitahraði"

#: kfile_theora.cpp:82
msgid "Quality"
msgstr "Gæði"

#: kfile_theora.cpp:86
msgid "Audio Details"
msgstr "Um hljóðið"

#: kfile_theora.cpp:88
msgid "Channels"
msgstr "Rásir"

#: kfile_theora.cpp:90
msgid "Sample Rate"
msgstr "Tíðni"
